For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete Template

Şablonu siler.

delete
Authorizations
HTTPRequired

API Key Giriniz

Path parameters
idinteger · int32Required
Responses
200

Şablonu siler

application/json
booleanOptional
delete/Templates/{id}
DELETE /einvoice/Templates/{id} HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
true
var client = new RestClient("https://apitest.nilvera.com/einvoice/Templates/45676");
client.Timeout = -1;
var request = new RestRequest(Method.DELETE);
request.AddHeader("Authorization", "Bearer <API KEY>");
IRestResponse response = client.Execute(request);
Console.WriteLine(response.Content);
<?php
$curl = curl_init();
curl_setopt_array($curl, array(
  CURLOPT_URL => 'https://apitest.nilvera.com/einvoice/Templates/45676',
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_ENCODING => '',
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 0,
  CURLOPT_FOLLOWLOCATION => true,
  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
  CURLOPT_CUSTOMREQUEST => 'DELETE',
  CURLOPT_HTTPHEADER => array(
    'Authorization: Bearer <API KEY>'
  ),
));

Last updated